@charset "utf-8";
/* CSS Document */

.tagline {
	font-family: 'sommet-slab', Arial, sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 28px;
	letter-spacing: 1px;
	color:#2E3191;
}
.product-title {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:16px;
	color:#2E3191;
	line-height:16px;
}
.product-title a, .product-title a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:14px;
	color:#2E3191;
	line-height:16px;
	text-decoration: none;
	text-transform: none;
}
.product-title a:hover, .product-title a:hover:visited {
	color:#DD1D27;
	text-decoration: none;
	text-transform: none;
}
.product-price {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:16px;
	color:#DD1D27;
}
.product-buy {
	background-color: #2E3191;
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:16px;
	color:#FFFFFF;
}
.product-buy a, .product-buy a:visited {
	background-color: #2E3191;
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:none;
}
.product-buy a:hover, .product-buy a:hover:visited {
	background-color: #DD1D27;
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:16px;
	color:#92B2FC;
	text-decoration:none;
	text-transform:none;
}
.show-title {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:22px;
	line-height:21px;
	color:#2E3191;
}
.show-title a, .show-title a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:22px;
	line-height:21px;
	color:#2E3191;
	text-transform:none;
	text-decoration:none;
}
.show-title a:hover, .show-title a:visited:hover {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:22px;
	line-height:21px;
	color:#DD1D27;
	text-transform: none;
	text-decoration: underline;
}
.show-date {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:20px;
	line-height:18px;
	color:#000;
}
.show-news, .show-news a, show-news a:visited {
	font-family: proxima-nova, Arial, sans-serif;
	font-size: 13px;
	color: #000000;
	background: #FFF;
	font-weight: 400;
	padding: 0;
	margin: 0;
	text-decoration:none;
	text-transform:none;
}
.show-news a:hover, show-news a:visited:hover {
	font-family: proxima-nova, Arial, sans-serif;
	font-size: 13px;
	color: #DD1D27;
	background: #FFF;
	font-weight: 400;
	text-decoration:none;
	text-transform:none;
}
.page-links {
	font-family: 'sommet-slab', Arial, sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 28px;
	letter-spacing: 1px;
	color:#2E3191;
}
.page-links a, .page-links a:visited {
	font-family: 'sommet-slab', Arial, sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 28px;
	letter-spacing: 1px;
	color:#2E3191;
}
.page-links a:hover, .page-links a:visited:hover {
	color:#DD1D27;
}